# OpenML dataset: Intersectional-Bias-Assessment

https://www.openml.org/d/45040

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

This synthetic dataset contains demographic and clinical data used to train a
classifier to predict a diagnosis (of schizophrenia or depression) and assess
the model performance for intersectional bias.

This dataset is used in the tutorial 'An Intersectional Approach to Model
Construction and Evaluation in Mental Health Care' presented at ACM FAccT 2022.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/45040) of an [OpenML dataset](https://www.openml.org/d/45040). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/45040/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/45040/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/45040/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

